#include "table.h"
#include <vector>

using namespace std;

void init(int c, int t) {
    // 可选的初始化操作
}

vector<vector<int>>solve(int n, int m, int A, int B) {
    vector<vector<int>>ans;
    ans[0][0]=1;
    return ans;
}
